<template>
  <div class="home">
    <Header title="Buzzword Bingo" msg="Erstelle ein Spiel oder trete einem Spiel bei!" title_right="" />
      <div class="d-flex justify-content-center">
        <b-button @click="$router.push('/createGame')" size="lg" variant="outline-primary" class="entry-button">Spiel erstellen</b-button>
        <b-button @click="$router.push('/joinGame')" size="lg" variant="outline-success" class="entry-button">Spiel beitreten</b-button>
      </div>
  </div>
</template>

<script>
// @ is an alias to /src
import Header from '@/components/Header.vue'

export default {
  name: 'home',
  components: {
    Header
  }
}
</script>

<style scoped>
.entry-button {
  min-width: 5rem;
  width: 13rem;
  min-height: 5rem;
  height: 13rem;
  margin: 2rem;
}
</style>
